Search found 12 matches

by kshtjsharam68
30 Jan 2016, 08:52
Forum: Help
Topic: Omnipay error
Replies: 14
Views: 2471

Re: Omnipay error

Thanks helped a lot.
by kshtjsharam68
29 Jan 2016, 06:20
Forum: Help
Topic: Omnipay error
Replies: 14
Views: 2471

Re: Omnipay error

actually my Omnipay is already installed and I am using custom payment method and has created files in ext/ai-payments/../MShop/service/Providers/Payment/Omnipay.php. Do i am required to do any settings in that files for setting up gateway as it is giving me error for Class '\Omnipay\Omni\Gateway' n...
by kshtjsharam68
28 Jan 2016, 19:12
Forum: Help
Topic: Omnipay error
Replies: 14
Views: 2471

Re: Omnipay error:

How to add new custom payment gateway in my aimeos
as my custome gives error Class '\Omnipay\\Gateway' not found
by kshtjsharam68
28 Jan 2016, 12:34
Forum: Help
Topic: Omnipay error
Replies: 14
Views: 2471

Another error

Class '\Omnipay\\Gateway' not found
while using custom pay method.
how can resolve this
by kshtjsharam68
28 Jan 2016, 12:14
Forum: Help
Topic: Omnipay error
Replies: 14
Views: 2471

Re: MSHOP error

Thank you that worked.
by kshtjsharam68
28 Jan 2016, 12:03
Forum: Help
Topic: Omnipay error
Replies: 14
Views: 2471

Re: MSHOP error

srry , that was my mistake ..
i gave package in require-dev
by kshtjsharam68
28 Jan 2016, 11:59
Forum: Help
Topic: Omnipay error
Replies: 14
Views: 2471

Error

[Composer\DependencyResolver\SolverProblemsException] Problem 1 - The requested package aimeos/ai-payments dev-master could not be foun d. Potential causes: - A typo in the package name - The package is not available in a stable-enough version according to you r minimum-stability setting see <https:...
by kshtjsharam68
28 Jan 2016, 11:49
Forum: Help
Topic: Omnipay error
Replies: 14
Views: 2471

update error

Your requirements could not be resolved to an installable set of packages.

Problem 1
- The requested package ai-payments could not be found in any version, there may be a typo in the package name.
by kshtjsharam68
28 Jan 2016, 11:33
Forum: Help
Topic: Omnipay error
Replies: 14
Views: 2471

changing extension

How can i change my ai-payment extension to your specified version.
by kshtjsharam68
28 Jan 2016, 11:16
Forum: Help
Topic: Omnipay error
Replies: 14
Views: 2471

Omnipay error

I am using aimeos/payment and adding a new payment method using shopadmin of package but when using in frontent it is giving error FatalErrorException in OmniPay.php line 25: Class 'Aimeos\MShop\Service\Provider\Payment\Base' not found and this base file is not present in aimeo 2015 package but is i...